[DestinationDirs]
InControl.Copy=%InControl.dir%
InControlSystem.Copy=11               ; LDID_SYS
InControlSystem.Uninstall=11          ; LDID_SYS

[SourceDisksNames]
1="InControl Tools 95",,1

[SourceDisksFiles]
dmcustom.inf=1,,1171
dmdrvobj.dll=1,,104448
dmhkey.exe=1,,46592
dmhooks.dll=1,,91136
dmictvxd.vxd=1,,8945
dmictwiz.exe=1,,53248
dminfo.dll=1,,26624
dminfo.jpn=1,,27136
dmmenu.exe=1,,125440
dmmenu.jpn=1,,125440
dmmict.cnt=1,,2324
dmmict.flp=1,,120993
dmmict.fnt=1,,1845
dmmict.glp=1,,48178
dmmict.gnt=1,,2375
dmmict.hlp=1,,44243
dmmict.ilp=1,,111928
dmmict.int=1,,1689
dmmict.jlp=1,,46240
dmmict.jnt=1,,2274
dmmict.slp=1,,114887
dmmict.snt=1,,1994
dmmonwiz.exe=1,,62976
dmpopup.dll=1,,36864
dmrefrsh.dll=1,,31744
dmsettng.dll=1,,54784
dmshcut.dll=1,,36864
dmswitch.dll=1,,75776
_dmdrvob.jpn=1,,28672
_dmdrvob.loc=1,,37376
_dmictwi.jpn=1,,122368
_dmictwi.loc=1,,168448
_dminfo.jpn=1,,30720
_dminfo.loc=1,,32768
_dmmonwi.jpn=1,,151040
_dmmonwi.loc=1,,153600
_dmpopup.jpn=1,,34816
_dmpopup.loc=1,,36864
_dmrefrs.jpn=1,,59904
_dmrefrs.loc=1,,65024
_dmsettn.jpn=1,,65024
_dmsettn.loc=1,,70656
_dmshcut.jpn=1,,50176
_dmshcut.loc=1,,54272


[Optional Components]
InControl Tools 95

[InControl Tools 95]
OptionDesc=%InControl.Desc%
ProgramGroups=InControl.Grp
Tip=%InControl.Tip.@r%
;Parent=InControlTools
CopyFiles=InControl.Copy, InControlSystem.Copy;, InControlInf.Copy
Uninstall=InControl.Copy, InControlSystem.Uninstall;, InControlInf.Copy
addreg=InControl.Install.Reg, Diamond.AddReg
; dependency 1=driver
; dependecies are ORs if types which must be singular (eg. 1, 2, 4, 8, etc)
Dependency=1
Type=2

[InControl.Copy]
dmhkey.exe
dmictwiz.exe
dmmonwiz.exe
dmmict.hlp,dmmict.@llp
dmmict.cnt,dmmict.@lnt
dmpopup.dll
dmshcut.dll
dminfo.dll,dminfo.@r
dmmenu.exe,dmmenu.@r
dmrefrsh.dll

[InControlSystem.Copy]
dmdrvobj.dll
dmswitch.dll
dmsettng.dll
_dmdrvob.loc,_dmdrvob.@r
_dmictwi.loc,_dmictwi.@r
_dminfo.loc,_dminfo.@r
_dmmonwi.loc,_dmmonwi.@r
_dmpopup.loc,_dmpopup.@r
_dmrefrs.loc,_dmrefrs.@r
_dmsettn.loc,_dmsettn.@r
_dmshcut.loc,_dmshcut.@r
dmhooks.dll
dmictvxd.vxd
mfc42.dll
msvcrt.dll

[InControlInf.Copy]
dmcustom.inf

[InControlSystem.Uninstall]
dmdrvobj.dll
dmswitch.dll
dmsettng.dll
_dmsettn.loc
_dmictwi.loc
_dmdrvob.loc
_dmpopup.loc
_dmshcut.loc
_dminfo.loc
_dmrefrs.loc
_dmmonwi.loc
dmhooks.dll
dmictvxd.vxd

[InControl.Install.Reg]
;HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Run,DiamondRun,4,%InControl.dir%\dmhkey.exe;
HKLM,\SOFTWARE\Diamond\Installed\%InControl.sec%,Installed,,1;
HKLM,\SOFTWARE\Diamond\Installed\%InControl.sec%,Version,,4.0;
HKLM,\SOFTWARE\Diamond\Installed\%InControl.sec%,Path,4,%InControl.dir%
HKCR,CLSID\{30FC9D80-86FE-11CE-82F1-00608CC91D55},,,In Control Tools - Settings and Popup Property Sheets
HKCR,CLSID\{30FC9D80-86FE-11CE-82F1-00608CC91D55}\InProcServer32,,4,%InControl.dir%\dmpopup.dll
HKCR,CLSID\{30FC9D80-86FE-11CE-82F1-00608CC91D55}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Popup Extension,,,{30FC9D80-86FE-11CE-82F1-00608CC91D55}
HKCR,\CLSID\{D704FFC0-86FD-11CE-82F1-00608CC91D55},,,InControl Tools - Short Cut Property Sheet
HKCR,\CLSID\{D704FFC0-86FD-11CE-82F1-00608CC91D55}\InProcServer32,,4,%InControl.dir%\dmshcut.dll
HKCR,\CLSID\{D704FFC0-86FD-11CE-82F1-00608CC91D55}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Shortcut Extension,,,{D704FFC0-86FD-11CE-82F1-00608CC91D55}
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C6},,,InControl Tools - Information Property Sheet
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C6}\InProcServer32,,4,%InControl.dir%\dminfo.dll
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C6}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Information Extension,,,{05507E00-0C72-11CF-94B8-0020AFA104C6}
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C7},,,InControl Tools - Refresh Property Sheet
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C7}\InProcServer32,,4,%InControl.dir%\dmrefrsh.dll
HKCR,\CLSID\{05507E00-0C72-11CF-94B8-0020AFA104C7}\InProcServer32,ThreadingModel,,Apartment
HKLM,\SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Refresh Extension,,,{05507E00-0C72-11CF-94B8-0020AFA104C7}

[InControl.Grp]
;<program group>,<description>,<install path>,<command line>,<starup path (working directory)>,<icon file>,<icon id>
DIAMOND,%InControlDesktopManager.@r%,%Incontrol.dir%\dmhkey.exe, ,%Incontrol.dir%,%Incontrol.dir%\dmhkey.exe,0
DIAMOND,%InControlToolsWizard.@r%,%Incontrol.dir%\dmictwiz.exe, ,%Incontrol.dir%,%Incontrol.dir%\dmictwiz.exe,0
DIAMOND,%InControlToolsHelp.@r%,%Incontrol.dir%\dmmict.hlp, ,%Incontrol.dir%,%11%\shell32.dll,23
;DIAMOND,%OnlineInternetServices.@r%,%Incontrol.dir%\index.htm, ,%Incontrol.dir%,%Incontrol.dir%\index.htm,0
Startup,%InControlDesktopManager.@r%,%Incontrol.dir%\dmhkey.exe, ,%Incontrol.dir%,%Incontrol.dir%\dmhkey.exe,0


[Strings]
InControl.Desc="InControl Tools 95"
InControl.dir="InControl Tools 95"
CenterToViewport="Center To Viewport"
MaximizeToViewport="Maximize To Viewport"
PopupMenu="Popup Menu"
StartMenu="Start Menu"
;Centerto="Center to...(8)"
;FastScrolling="Fast Scrolling(10)"
;Hotkeys="Hotkeys(11)"
;Maximizeto="Maximize to...(7)"
;PanLock="Pan Lock(6)"
;PopupMenu2="Popup Menu(12)"
;ScreenSaver="Screen Saver(15)"
;StartMenu2="Start Menu(13)"
;SwitchDesktop="Switch Desktop(3)"
;SwitchViewport="Switch Viewport(4)"
Desktops1="1600 x 1200 x 16 bpp;1600 x 1200 x 8 bpp;1280 x 1024 x 16 bpp;1280 x 1024 x 8 bpp;1024 x 768 x 32 bpp;1024 x 768 x 16 bpp;1024 x 768 x 8 bpp;"
Desktops2="800 x 600 x 32 bpp;800 x 600 x 16 bpp;800 x 600 x 8 bpp;640 x 480 x 32 bpp;640 x 480 x 16 bpp;640 x 480 x 8 bpp;"
Viewports="1600 x 1200;1280 x 1024;1152 x 870;1024 x 768;800 x 600;640 x 480;"
;Zoomin="Zoomin(1)"
;ZoomOut="ZoomOut(2)"
InControl.sec="InControl Tools 95"
SettingsPopup="In Control Tools - Settings and Popup Property Sheets"
ShortcutExtension="SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Shortcut Extension"
InformationExtension="SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Information Extension"
PopupExtension="SOFTWARE\Microsoft\Windows\CurrentVersion\Controls Folder\Display\shellex\PropertySheetHandlers\Popup Extension"
DriverSettings="Software\Diamond\Driver Settings"
ShortCutHandler="InControl Tools - Short Cut Property Sheet"
InformationHandler="InControl Tools - Information Property Sheet"

;Strings used for the InControl Tools Group
Setup.dir="Setup"
DiamondSetup="Diamond Setup"
;InControlDesktopManager="InControl Desktop Manager"
;InControlToolsWizard="InControl Tools Wizard"
;InControlToolsHelp="InControl Tools Help"
;OnlineInternetServices="Online Internet Services"
InControlDesktopManager="InControl Desktop Manager"

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


InControl.Tip.eng="Extended Configuration Tools for your Windows Desktop" 
InControl.Tip.ger="Erweiterte Konfigurations-M�glichkeiten f�r Ihre Windows-Oberfl�che"
InControl.Tip.fra="Outils de configuration �tendue de votre Bureau Windows"
InControl.Tip.spa="Herramientas de configuraci�n ampliada para el escritorio de Windows" 
InControl.Tip.ita="Strumenti per la configurazione estesa per il desktop di Windows"
InControl.Tip.jpn="Windows �޽�į�� ��̨��ڰ��� °�" 

Centerto.eng="Center to...(8)"
Centerto.ger="Center to...(8)"
Centerto.fra="Center to...(8)"
Centerto.spa="Center to...(8)"
Centerto.ita="Center to...(8)"
Centerto.jpn="�����ʒu�̊...(8)"

FastScrolling.eng="Fast Scrolling(10)"
FastScrolling.ger="Fast Scrolling(10)"
FastScrolling.fra="Fast Scrolling(10)"
FastScrolling.spa="Fast Scrolling(10)"
FastScrolling.ita="Fast Scrolling(10)"
FastScrolling.jpn="������۰�(10)"

Hotkeys.eng="Hotkeys(11)"
Hotkeys.ger="Hotkeys(11)"
Hotkeys.fra="Hotkeys(11)"
Hotkeys.spa="Hotkeys(11)"
Hotkeys.ita="Hotkeys(11)"
Hotkeys.jpn="���Ķ�� ��(11)"

Maximizeto.eng="Maximize to...(7)"
Maximizeto.ger="Maximize to...(7)"
Maximizeto.fra="Maximize to...(7)"
Maximizeto.spa="Maximize to...(7)"
Maximizeto.ita="Maximize to...(7)"
Maximizeto.jpn="�ő剻�̊...(7)"

PanLock.eng="Pan Lock(6)"
PanLock.ger="Pan Lock(6)"
PanLock.fra="Pan Lock(6)"
PanLock.spa="Pan Lock(6)"
PanLock.ita="Pan Lock(6)"
PanLock.jpn="��� ۯ�(6)"

PopupMenu2.eng="Popup Menu(12)"
PopupMenu2.ger="Popup Menu(12)"
PopupMenu2.fra="Popup Menu(12)"
PopupMenu2.spa="Popup Menu(12)"
PopupMenu2.ita="Popup Menu(12)"
PopupMenu2.jpn="�߯�߱��� �ƭ�(12)"

ScreenSaver.eng="Screen Saver(15)"
ScreenSaver.ger="Screen Saver(15)"
ScreenSaver.fra="Screen Saver(15)"
ScreenSaver.spa="Screen Saver(15)"
ScreenSaver.ita="Screen Saver(15)"
ScreenSaver.jpn="��ذ� ���ް(15)"

StartMenu2.eng="Start Menu(13)"
StartMenu2.ger="Start Menu(13)"
StartMenu2.fra="Start Menu(13)"
StartMenu2.spa="Start Menu(13)"
StartMenu2.ita="Start Menu(13)"
StartMenu2.jpn="���� �ƭ�(13)"

SwitchDesktop.eng="Switch Desktop(3)"
SwitchDesktop.ger="Switch Desktop(3)"
SwitchDesktop.fra="Switch Desktop(3)"
SwitchDesktop.spa="Switch Desktop(3)"
SwitchDesktop.ita="Switch Desktop(3)"
SwitchDesktop.jpn="�޽�į�߂̐ؑ�(3)"

SwitchViewport.eng="Switch Viewport(4)"
SwitchViewport.ger="Switch Viewport(4)"
SwitchViewport.fra="Switch Viewport(4)"
SwitchViewport.spa="Switch Viewport(4)"
SwitchViewport.ita="Switch Viewport(4)"
SwitchViewport.jpn="�ޭ��߰Ă̐ؑ�(4)"

Zoomin.eng="Zoomin(1)"
Zoomin.ger="Zoomin(1)"
Zoomin.fra="Zoomin(1)"
Zoomin.spa="Zoomin(1)"
Zoomin.ita="Zoomin(1)"
Zoomin.jpn="�ްѲ�(1)"

ZoomOut.eng="ZoomOut(2)"
ZoomOut.ger="ZoomOut(2)"
ZoomOut.fra="ZoomOut(2)"
ZoomOut.spa="ZoomOut(2)"
ZoomOut.ita="ZoomOut(2)"
ZoomOut.jpn="�ްѱ��(2)"

InControlDesktopManager.eng="InControl Desktop Manager"
InControlDesktopManager.ger="InControl Desktop Manager"
InControlDesktopManager.fra="InControl Desktop Manager"
InControlDesktopManager.spa="InControl Desktop Manager"
InControlDesktopManager.ita="InControl Desktop Manager"
InControlDesktopManager.jpn="InControl �޽�į�� �Ȱ�ެ�"

InControlToolsWizard.eng="InControl Tools Wizard"
InControlToolsWizard.ger="InControl Tools Wizard"
InControlToolsWizard.fra="InControl Tools Wizard"
InControlToolsWizard.spa="InControl Tools Wizard"
InControlToolsWizard.ita="InControl Tools Wizard"
InControlToolsWizard.jpn="InControl Tools ���ް��"

InControlToolsHelp.eng="InControl Tools Help"
InControlToolsHelp.ger="InControl Tools Help"
InControlToolsHelp.fra="InControl Tools Help"
InControlToolsHelp.spa="InControl Tools Help"
InControlToolsHelp.ita="InControl Tools Help"
InControlToolsHelp.jpn="InControl Tools ����"
